<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- Mit XMLSpy v2006 sp2 U bearbeitet (http://www.altova.com) von Gelhaus (CeWe Color) -->
<!-- In weiteren Dateien folgt dann -->
<!-- hier folgen eine oder mehrere lieferungen von inhalten, covern etc.-->
<contents xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="wmfifa2006_schema_1.0.xsd">
<!-- das toolkitCover -->
<content theme_id="albfreetheme">
<category>Hochzeit</category>
<metainformation>
<timestamps>
<created>2006-05-19</created>
<published>2006-05-19</published>
</timestamps>
</metainformation>
<!-- ###################### -->
<!-- ###A4 BÜCHER ### -->
<!-- ###################### -->
<!-- Das Element bookversion kann bzw muss für jedes unterstütze Buchlayout vorhanden sein. Hoch, Quer-->
<bookversion orientation="portrait" pathprefix="a4/hochzeit">
<booktypes>
<booktype>ALB14</booktype>
</booktypes>
<thumbnail filename="albfreetheme_10_a4_hochzeit_coverneutral_cover.jpg"/>
<description></description>
<templates>
<template align="cover" type="content-1" islocked="false" repeat="once" imagesize="doublepage" referenceid="cover_albfreetheme_hochzeit_coverneutral">
<pdfname>albfreetheme_10_a4_hochzeit_coverneutral_soft_cover.pdf</pdfname>
<imagename>albfreetheme_10_a4_hochzeit_coverneutral_soft_cover.png</imagename>
<priceclass>10</priceclass>
<layout>
 <total width="2090" height="2750"/>
<imagearea rotation="0" right="1723" left="727" bottom="1910" top="536" align="leftpage"/>
<imagearea centerx="824" centery="970" width="1407" height="901" rotation="0" align="rightpage"/>
<imagearea centerx="1081" centery="1481" width="1177" height="793" rotation="4" align="rightpage"/>
<imagearea centerx="828" centery="1968" width="941" height="635" rotation="-4" align="rightpage"/></layout>
</template>
</templates>
</bookversion><bookversion orientation="portrait" pathprefix="a4/hochzeit">
<booktypes>
<booktype>ALB15</booktype>
</booktypes>
<thumbnail filename="albfreetheme_10_a4_hochzeit_coverneutral_cover.jpg"/>
<description></description>
<templates>
<template align="cover" type="content-1" islocked="false" repeat="once" imagesize="doublepage" referenceid="cover_albfreetheme_hochzeit_coverneutral">
<pdfname>albfreetheme_10_a4_hochzeit_coverneutral_hard_cover.pdf</pdfname>
<imagename>albfreetheme_10_a4_hochzeit_coverneutral_hard_cover.png</imagename>
<priceclass>10</priceclass>
<layout>
 <total width="2090" height="2750"/>
<imagearea rotation="0" right="1723" left="727" bottom="1910" top="536" align="leftpage"/>
<imagearea centerx="824" centery="900" width="1407" height="901" rotation="0" align="rightpage"/>
<imagearea centerx="1081" centery="1411" width="1177" height="793" rotation="4" align="rightpage"/>
<imagearea centerx="828" centery="1898" width="941" height="635" rotation="-4" align="rightpage"/></layout>
</template></templates>
</bookversion>
<!-- ###################### -->
<!-- ### QUAD BÜCHER### -->
<!-- ###################### -->
<!-- Das Element bookversion kann bzw muss für jedes unterstütze Buchlayout vorhanden sein. Hoch, Quer--><bookversion orientation="quadratic" pathprefix="quad/hochzeit">
<booktypes>
<booktype>ALB16</booktype>
</booktypes>
<thumbnail filename="albfreetheme_10_quad_hochzeit_coverneutral_cover.jpg"/>
<description></description>
<templates>
<template align="cover" type="content-1" islocked="false" repeat="once" imagesize="doublepage" referenceid="cover_albfreetheme_hochzeit_coverneutral">
<pdfname>albfreetheme_10_quad_hochzeit_coverneutral_soft_cover.pdf</pdfname>
<imagename>albfreetheme_10_quad_hochzeit_coverneutral_soft_cover.png</imagename>
<priceclass>10</priceclass>
 <layout>
 <total width="2090" height="2100"/>
<imagearea rotation="0" right="1560" left="673" bottom="1382" top="515" align="leftpage"/>
<imagearea centerx="631" centery="633" width="940" height="784" rotation="-4" align="rightpage"/>
<imagearea centerx="1371" centery="959" width="825" height="675" rotation="2" align="rightpage"/>
<imagearea centerx="642" centery="1237" width="782" height="650" rotation="4" align="rightpage"/></layout>
</template>
</templates>
</bookversion><bookversion orientation="quadratic" pathprefix="quad/hochzeit">
<booktypes>
<booktype>ALB17</booktype>
</booktypes>
<thumbnail filename="albfreetheme_10_quad_hochzeit_coverneutral_cover.jpg"/>
<description></description>
<templates>
<template align="cover" type="content-1" islocked="false" repeat="once" imagesize="doublepage" referenceid="cover_albfreetheme_hochzeit_coverneutral">
<pdfname>albfreetheme_10_quad_hochzeit_coverneutral_hard_cover.pdf</pdfname>
<imagename>albfreetheme_10_quad_hochzeit_coverneutral_hard_cover.png</imagename>
<priceclass>10</priceclass>
 <layout>
 <total width="2090" height="2100"/>
<imagearea rotation="0" right="1560" left="673" bottom="1382" top="515" align="leftpage"/>
<imagearea centerx="631" centery="633" width="940" height="784" rotation="-4" align="rightpage"/>
<imagearea centerx="1371" centery="959" width="825" height="675" rotation="2" align="rightpage"/>
<imagearea centerx="642" centery="1237" width="782" height="650" rotation="4" align="rightpage"/></layout>
</template>
</templates>
</bookversion> 
<bookversion orientation="quadratic" pathprefix="xlhard/hochzeit">
<booktypes>
<booktype>ALB32</booktype>
</booktypes>
<thumbnail filename="albfreetheme_10_xlhard_hochzeit_coverneutral_cover.jpg"/>
<description></description>
<templates>
<template align="cover" type="content-1" islocked="false" repeat="once" imagesize="doublepage" referenceid="cover_albfreetheme_hochzeit_coverneutral">
<pdfname>albfreetheme_10_xlhard_hochzeit_coverneutral_hard_cover.pdf</pdfname>
<imagename>albfreetheme_10_xlhard_hochzeit_coverneutral_hard_cover.png</imagename>
<priceclass>10</priceclass>
 <layout>
 <total width="1000" height="1000"/>
<imagearea rotation="0" resizable="1" right="788" left="224" fading="" bottom="712" top="171" align="leftpage">
</imagearea>
<imagearea rotation="-4" resizable="1" right="565" left="60" fading="" bottom="532" top="119" align="rightpage">
</imagearea>
<imagearea rotation="2" resizable="1" right="932" left="489" fading="" bottom="675" top="320" align="rightpage">
</imagearea>
<imagearea rotation="4" resizable="1" right="528" left="108" fading="" bottom="835" top="493" align="rightpage">
</imagearea></layout>
</template>
</templates>
</bookversion>
<!--@noa4qhard
<bookversion orientation="landscape" pathprefix="a4qhard/hochzeit">
<booktypes>
<booktype>ALB35</booktype>
</booktypes>
<thumbnail filename="albfreetheme_10_a4qhard_hochzeit_coverneutral_cover.jpg"/>
<description></description>
<templates>
<template align="cover" type="content-1" islocked="false" repeat="once" imagesize="doublepage" referenceid="cover_albfreetheme_hochzeit_coverneutral">
<pdfname>albfreetheme_10_a4qhard_hochzeit_coverneutral_hard_cover.pdf</pdfname>
<imagename>albfreetheme_10_a4qhard_hochzeit_coverneutral_hard_cover.png</imagename>
<priceclass>10</priceclass>
 <layout>
 @{cover_layout_a4q_hard}
</layout>
</template>
</templates>
</bookversion>
@noa4qhard-->
</content>
</contents>
